.social-icons i {
  padding: 10px;
  margin: 0;
  color: white;
  background-color: orange;
  font-size: 15px;
}

.social-icons i:hover {
  background-color: gray;
}

.footer {
  background-color: rgba(196, 191, 191, 0.144);
}

.footer h5 {
  font-weight: 800;
}

.footer a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.849);
}

.footer p {
  margin: 0 !important;
  margin-bottom: 5px !important;
}

.footer a:hover {
  color: orange;
}
